<?php

use Illuminate\Support\Facades\Http;

if (!function_exists('postToGest')) {
    function postToGest($url, $body = [], $authorization = '2131566549')
    {
        $base_url = config('app.geststudent_api');
        return Http::withHeaders([
            'Accept' => 'application/json',
            'Content-Type' => 'application/json',
            'Authorization' => $authorization
        ])->post($base_url . $url, $body);
    }
}
